Bug 150334 - Kernel panic: Code: Bad EIP value
Summary: Kernel panic: Code: Bad EIP value
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-04 17:45 UTC by MIdRange Support
Modified: 2013-03-06 05:58 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-03-17 22:08:03 UTC


Attachments (Terms of Use)
screen shot of last console info (25.50 KB, text/plain)
2005-03-04 17:59 UTC, MIdRange Support
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:293 high SHIPPED_LIVE Important: kernel security update 2005-04-22 04:00:00 UTC
Red Hat Product Errata RHSA-2005:294 normal SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 5 2005-05-18 04:00:00 UTC

Description MIdRange Support 2005-03-04 17:45:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6)
Gecko/20050225 Firefox/1.0.1

Description of problem:


Version-Release number of selected component (if applicable):
2.4.21-15.ELhugemem

How reproducible:
Didn't try

Steps to Reproduce:
1.Unknown
2.
3.
    

Additional info:
 I have a screen shot of last information on console I will attach
once record is created.

Comment 1 MIdRange Support 2005-03-04 17:59:48 UTC
Created attachment 111674 [details]
screen shot of last console info

Comment 2 Suzanne Hillman 2005-03-07 19:27:17 UTC
Do you have any idea what was going on at the time which might have triggered this?

Comment 3 Ernie Petrides 2005-03-08 01:23:18 UTC
Please attach the full console text of the oops as a text file.

(Assigning to Jason because tty_open() was in the stack trace.)


Comment 4 Jason Baron 2005-03-15 21:57:27 UTC
this is very likely a dup of 144059, based on the partial backtrace in comment #1.

Comment 5 Jason Baron 2005-03-17 22:08:03 UTC

*** This bug has been marked as a duplicate of 144059 ***

Comment 6 Ernie Petrides 2005-04-14 00:17:06 UTC
A fix for this problem has just been committed to the RHEL3 E5
patch pool this evening (in kernel version 2.4.21-27.0.3.EL).


Comment 7 Josh Bressers 2005-04-22 20:17:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-293.html


Comment 8 Tim Powers 2005-05-18 13:29:19 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-294.html



Note You need to log in before you can comment on or make changes to this bug.